Subject: New Reply Received - URGENT: Order 9772182990
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Mar 2020 16:39:25 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  URGENT: Order 9772182990  Ticket comment <div>Hi,
</div>
<div>
<br>
</div>
<div>Is says if it’s installed it can’t be refunded! I never asked for an installation. Why didn’t you inform me that if it’s installed I can’t exchange it? Seriously? You force install and I’m stuck with an item that’s unsafe? This is your customer support
 level?</div>
<div>
<br>
</div>
<div>This issue is not resolved and this reply isn’t satisfactory, now kindly resolve my issue as I said I never asked for installation AND the crib was never used.</div>
<div>
<br>
</div>
<div>It’s not my problem that can’t you can resell this item, that doesn’t mean that you sell me an item and force install it so I am stuck with it! </div>
<div>
<br>
</div>
<div>Do escalate this to the manager of the customer service!<br>
<br>
<div dir="ltr">Best Regards,
<div>Ali Baroud</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Mar 2020, at 7:56 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Ali,</div>
<div>
<div>
<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br>
<br>
With reference to order number #9772182990<br>
<br>
We sincerely apologise for the inconvenience caused to you.<br>
</div>
<div>
<br>
</div>
<div>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to exchange comes under the category of non-returnable products.</div>
<div>
<br>
</div>
<div>As per the policy, ( Juniors Cradle Bed with Canopy) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.</div>
<div>
<br>
</div>
<div>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. </div>
<div>
<br>
</div>
<div>Please refer to the below link for any further information on non-returnable items:</div>
<div><a href="https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#" rel="noreferrer">https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#</a></div>
<div>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div>
<br>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/584573